@charset "utf-8";
/* CSS Document */
* {
	padding: 0;
	margin: 0;
}
@font-face {
	font-family: Raleway;
	src: url(../fonts/Raleway-Regular.ttf);
}
.clear {
	clear: both;
}
.normal-cursor {
	cursor: default;
}
.grey-sectionbg1{
	background-image: url(../images/bottom-bar1.jpg);
}
.grey-sectionbg2{
	background-image: url(../images/bottom-bar2.jpg);
}
.grey-section {
	background-color: #333333;
	background-repeat: no-repeat;
	background-position: center bottom;
	min-height: 100vh;
	max-height: auto;
	vertical-align: central;
	color:#fff;
	line-height:35px;
	font-size:16px;
}
.grey-section a {
	text-decoration:none;
	color:#fff;
}
.grey-section a:hover {
	text-decoration:underline;
	color:#fff;
}
.grey-section a:active {
	text-decoration:none;
	color:#fff;
}
.white-section {
	background-color: #fff;
	background-repeat: no-repeat;
	background-position: center bottom;
	min-height: 100vh;
	max-height: auto;
	vertical-align: central;
	color:#333333;
	line-height:35px;
	font-size:16px;
}
.pointofcontact{
	color:#29ade4;
	margin-top:30px;
}
.pointofcontact-tab{
	font-weight:bold;
}
.pointofcontact-table{
	font-size:11px;
}
.pointofcontact-img{
	height:auto;
	max-width:100%;
}
.white-section a {
	text-decoration:none;
	color:#333;
}
.white-section a:hover {
	text-decoration:underline;
	color:#333;
}
.white-section a:active {
	text-decoration:none;
	color:#333;
}
.gap-section{
	padding-top: 8em;
	padding-bottom: 8em;
	margin-top:0%;
}
.gap-section1{
	padding-top: 8em;
	padding-bottom: 8em;
	margin-top:0%;
}
.birthday{
	font-size:14px;
	color:#000;
}
.birthday-border{
    line-height:40px;
    border-bottom:1px solid rgba(0, 0, 0, 0.1);
}
.birthday-gap{
	height:30px;
}
.birthday-box{
	padding-right:20px;
	padding-left:20px;
	background-color:#25ade3;
	color:#ffffff;
	border: 5px solid rgba(255, 255, 255, 0.6);
}
.gap-less{
	margin-top:-1%;
}
.dashed-lines {
	border-left: 1px dashed;
	min-height:100vh;
	max-height:auto;
}
.dot-gap{
	margin-left:-28px;
	margin-right:10px;
}
.heading-exponet {
	font-size: 30px;
	font-weight: 600;
	text-transform: uppercase;
	margin-top: 3%;
	margin-bottom: 2%;
}
.running-text {
	line-height: 25px;
	margin-bottom: 4%;
	margin-left:15px;
}
.gn-menu-main, .gn-menu-main ul {
	margin: 0;
	padding: 0;
	background: none;
	list-style: none;
	text-transform: none;
	z-index: 150;
	vertical-align: middle;
	-webkit-transition: -webkit-transform 0.3s, background 0.3s ease;
	-moz-transition: -moz-transform 0.3s, background 0.3s ease;
	transition: transform 0.3s, background 0.3s ease;
}
.gn-menu-main {
	position:fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: auto;
	background: transparent;
	border-bottom: 0px solid transparent;
	-webkit-transition: -webkit-transform 0.3s, border-bottom 0.3s ease;
	-moz-transition: -moz-transform 0.3s, border-bottom 0.3s ease;
	transition: transform 0.3s, border-bottom 0.3s ease;
	-webkit-transition: -webkit-transform 0.3s, background 0.3s ease;
	-moz-transition: -moz-transform 0.3s, background 0.3s ease;
	transition: transform 0.3s, background 0.3s ease;
}
.circle-link{
	font-size:12px;
}
.header-color {
	background: #25ade3 !important;
	border-bottom: 0px solid #fff !important;
}
.txtblue {
	background: #25ade3 !important;
}
.gn-menu-main a {
	display: block;
	height: auto;
	background: #e5e5e5;
	color: #939090;
	text-decoration: none;
	cursor: pointer;
}
.gn-menu-main li li a:hover {
	background: #25ade3;
	color: #fff;
	cursor: pointer;
}
.no-touch .gn-menu-main a:hover, .no-touch .gn-menu li.gn-search-item:hover, .no-touch .gn-menu li.gn-search-item:hover a {
	color: white;
}
.gn-menu-main > li {
	display: block;
	float: left;
	height: 100%;
	line-height: 57px;
}
/* icon-only trigger (menu item) */

.gn-menu-main li.gn-trigger {
	position: absolute;
	width: 60px;
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}
.gn-menu-main > li:last-child {
	float: left;
	padding-left:70px;
	border-right: none;
}
.gn-menu-main > li > a {
	background: transparent;
	color: #fff;
	padding: 20px 0px 0px 0px;
	height: 100px;
	-webkit-transition: -webkit-transform 0.3s, padding 0.3s ease;
	-moz-transition: -moz-transform 0.3s, padding 0.3s ease;
	transition: transform 0.3s, padding 0.3s ease;
}
.header-height {
	height: auto !important;
	padding: 0px 0px !important;
}
.bars-icon {
	display: inline-block;
	border: none !important;
	font-size: 30px;
	text-align: center;
	vertical-align: middle;
	margin-left:20px;
	margin-top:10px;
}
.gn-menu-main > li a:hover {
	color: #c9eaf8;
}
.gn-menu-main:after {
	display: table;
	clear: both;
	content: "";
}
.gn-menu-wrapper {
	position:fixed;
	top: 100px;
	bottom: 0;
	left: 0;
	width: 55px;
	overflow:hidden;
	background: #e5e5e5;
	-webkit-transform: translateX(-60px);
	-moz-transform: translateX(-60px);
	transform: translateX(-60px);
	-webkit-transition: -webkit-transform 0.3s, width 0.3s ease;
	-moz-transition: -moz-transform 0.3s, width 0.3s ease;
	transition: transform 0.3s, width 0.3s ease;
 -webkit-transition: top: .3s ease;
 -moz-transition: top: .3s ease;
 transition: top: .3s ease;
}
.gn-menu-wrap {
	position:fixed;
	top: 60px !important;
	bottom: 0;
	right: 0;
}
.gn-scroller {
	position:relative;
	overflow-y: scroll;
	width: 300px;
	height: 100%;
	background: #e5e5e5;
	left: 0;
	z-index: 9999999;
}
.gn-menu {
	text-align: left;
	font-size: 18px;
}
.gn-menu li {
	border-bottom: 1px solid #939090;
}
.gn-menu li:not(:first-child), .gn-menu li li {
	box-shadow: inset 0 1px #c6d0da
}
.gn-submenu li {
	overflow: hidden;
	height: 0;
	-webkit-transition: -webkit-transform 0.3s, height 0.3s ease;
	-moz-transition: -moz-transform 0.3s, height 0.3s ease;
	transition: transform 0.3s, height 0.3s ease;
}
.gn-submenu li a {
	color: #c1c9d1
}
.gn-icon-menu::before {
	margin-left: 10px;
	vertical-align: center;
	background: #939090;
	color: #FFF;
	content: '';
}
/* styles for opening menu */

.gn-menu-wrapper.gn-open-all, .gn-menu-wrapper.gn-open-part {
	-webkit-transform: translateX(0px);
	-moz-transform: translateX(0px);
	transform: translateX(0px);
}
.gn-menu-wrapper.gn-open-all {
	width: 270px;
}
.gn-menu-wrapper.gn-open-all .gn-submenu li {
	height: 60px;
}
.logo {
	width: 80%;
	-webkit-transition: -webkit-transform 0.3s, width 0.3s ease;
	-moz-transition: -moz-transform 0.3s, width 0.3s ease;
	transition: transform 0.3s, width 0.3s ease;
}
.logo-width {
	width: 60% !important;
	padding-top: 3%;
	padding-bottom: 2%
	
}
.img-block{
	height:154px;
	width:154px;
}
.img-block img {
	margin-top:5%;
	border: 8px solid rgba(255, 255, 255, 0.6);
  	border-radius: 50%;
  	text-align:center;
	left: 50%;
	display: inline-block;
  	position:absolute;
  	margin-left: -90px;
}
.border-circle img {
	border: 8px solid rgba(185, 185, 185, 0.6);
}
.img-block-headline{
	text-align:center;
	margin-top:70px;
}
 @media screen and (max-width: 422px) {
.gn-menu-wrapper.gn-open-all {
	top:100px;
	-webkit-transform: translateX(0px);
	-moz-transform: translateX(0px);
	transform: translateX(0px);
	width: 80%;
}
.gn-menu-wrapper.gn-open-all .gn-scroller {
	width: 130%
}
.logo {
	width: 80%;
	-webkit-transition: -webkit-transform 0.3s, width 0.3s ease;
	-moz-transition: -moz-transform 0.3s, width 0.3s ease;
	transition: transform 0.3s, width 0.3s ease;
}
}
 @media only screen and (max-width: 320px) {
.gap-section{
	margin-top:-50px;
}
.gap-section1{
	margin-top:-50px;
}
.heading-exponet {
	font-size: 25px;
	font-weight: 600;
	text-transform: uppercase;
	margin-top: 3%;
	margin-bottom: 2%;
}
.bars-icon {
	margin-left:10px;
}
 }

@media (min-width:321px) and (max-width: 667px) {
.gap-section{
	padding-top: 4em;
	padding-bottom: 5em;
	margin-top:2%;
}
.gap-section1{
	padding-top: 5em;
	padding-bottom: 5em;
	margin-top:2%;
}
.bars-icon {
	margin-left:10px;
}
 }
 @media (min-width:668px) and (max-width: 1024px) {
.gap-section{
	padding-top: 2em;
	padding-bottom: 3em;
	margin-top:5%;
}
.gap-section1{
	padding-top: 3em;
	padding-bottom: 3em;
	margin-top:5%;
}
 }